<panel>
  <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

  <container class="scrolling_box">
    <container>
      <layout class="arrange_vertical_attachment" layout="100,50,-1" gap="10" offset="0"/>
      <layout class="stick_to_sides_attachment" alignment="top, horizontal" layout_children="true"/>

      <container class="bordered_box">
        <layout class="arrange_horizontal_attachment" layout="80, 160, -1" gap="10" offset="0"/>
        <layout class="stick_to_sides_attachment" alignment="top, horizontal" layout_children="true"/>

        <container height="80">
          <layout class="arrange_vertical_attachment" offset="0" alignment="top"/>
          <layout class="stick_to_sides_attachment" alignment="top, horizontal" inset="0" layout_children="true"/>

          <widget class="client_object_logo_picture" id="ppic" scale_picture="true" image_alignment="top">
            <layout class="stick_to_sides_attachment" inset="0" alignment="vertical"/>
          </widget>
        </container>

        <container>
          <layout class="arrange_vertical_attachment" alignment="top" offset="3"/>
          <layout class="stick_to_sides_attachment" alignment="vertical"/>

          <widget class="person_button" id="nmtx" auto_size="all" spec="text" font="fonts/panel_title" size="11">
            <layout class="stick_to_sides_attachment" alignment="horizontal"/>
          </widget>
          <widget class="position_label" id="pstx" spec="text" auto_size="all" display_format="0">
            <layout class="stick_to_sides_attachment" alignment="horizontal"/>
          </widget>
          <widget class="text" id="vltx" auto_size="all" spec="text" colour="text">
            <layout class="stick_to_sides_attachment" alignment="horizontal"/>
          </widget>
          <widget class="text" id="cttx" auto_size="all" spec="text" colour="text">
            <string id="text" value="info1d"/>
            <layout class="stick_to_sides_attachment" alignment="horizontal"/>
          </widget>
        </container>

        <widget class="text" id="bdtx" auto_size="vertical" spec="text, large" font="fonts/inbox_body" size="10">
          <layout class="stick_to_sides_attachment" alignment="top" inset="8"/>
        </widget>
      </container>

      <container class="bordered_box" height="50">
        <layout class="arrange_horizontal_attachment" alignment="right"/>
        <layout class="stick_to_sides_attachment" alignment="all" layout_children="true"/>

        <widget class="icon_button" id="acbt" auto_size="all" alignment="right" icon="icons/button/yes">
          <layout class="centre_in_parent_attachment" alignment="vertical"/>

          <translation id="text" translation_id="227480" type="use" value="Accept all offers"/>
          <record id="click_event">
            <flags id="event_id" value="acbt"/>
            <flags id="aall" value="true"/>
          </record>
        </widget>

        <widget class="icon_button" id="rjbt" auto_size="all" alignment="right" icon="icons/button/no">
          <layout class="centre_in_parent_attachment" alignment="vertical"/>

          <translation id="text" translation_id="227484" type="use" value="Reject all offers"/>
          <record id="click_event">
            <flags id="event_id" value="rjbt"/>
            <flags id="rall" value="true"/>
          </record>
        </widget>
      </container>

      <!-- table containing transfer offer details -->
      <widget class="table" id="tran" fixed_size_rows="true" row_height="120" select_event="strw" save_current_state="true" save_default_state="true" stretch_to_fit_rows="true">
        <string id="layout" value="-1"/>
        <flags id="mode" value="fill_rows, auto_hide_columns"/>
      </widget>

    </container>
  </container>

</panel>
